Page MenuHomeFreeBSD

graphics/mesa-{libs,dri}: update to 18.3.6
ClosedPublic

Authored by jbeich on Feb 7 2019, 10:27 AM.

Details

Reviewers
None
Group Reviewers
x11
Commits
rP533793: graphics/mesa: Update to 19.0.8

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jbeich created this revision.Feb 7 2019, 10:27 AM
jbeich updated this revision to Diff 54057.Feb 19 2019, 12:42 AM
jbeich retitled this revision from graphics/mesa-{libs,dri}: update to 18.3.3 to graphics/mesa-{libs,dri}: update to 18.3.4.
jbeich updated this revision to Diff 55857.Apr 5 2019, 7:30 PM
jbeich retitled this revision from graphics/mesa-{libs,dri}: update to 18.3.4 to graphics/mesa-{libs,dri}: update to 18.3.6.
jbeich updated this revision to Diff 55858.EditedApr 5 2019, 7:32 PM
  • Reset PORTREVISION in libosmesa

Shouldn't PORTREVISION be 2 on all of the files?

@voidanix_420blaze.it, this differential assumes PORTREVISION is bumped by bug 230789. When applying locally conflicts in PORTREVISION can be ignored.

jbeich updated this revision to Diff 62412.Sep 22 2019, 10:24 AM
  • Rebase
jbeich updated this revision to Diff 64926.Nov 27 2019, 2:12 AM
This revision was not accepted when it landed; it landed in state Needs Review.May 3 2020, 4:15 PM
This revision was automatically updated to reflect the committed changes.